@charset "UTF-8";
/*! destyle.css v3.0.0 | MIT License | https://github.com/nicolas-cusan/destyle.css */
/* Reset box-model and set borders */
/* ============================================ */
*,
::before,
::after {
  box-sizing: border-box;
  border-style: solid;
  border-width: 0;
}

/* Document */
/* ============================================ */
/**
 * 1. Correct the line height in all browsers.
 * 2. Prevent adjustments of font size after orientation changes in iOS.
 * 3. Remove gray overlay on links for iOS.
 */
html {
  line-height: 1; /* 1 */
  -webkit-text-size-adjust: 100%; /* 2 */
  -webkit-tap-highlight-color: transparent; /* 3*/
}

/* Sections */
/* ============================================ */
/**
 * Remove the margin in all browsers.
 */
body {
  margin: 0;
}

/**
 * Render the `main` element consistently in IE.
 */
main {
  display: block;
}

/* Vertical rhythm */
/* ============================================ */
p,
table,
blockquote,
address,
pre,
iframe,
form,
figure,
dl {
  margin: 0;
}

/* Headings */
/* ============================================ */
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: inherit;
  font-weight: normal;
  margin: 0;
}

/* Lists (enumeration) */
/* ============================================ */
ul,
ol {
  margin: 0;
  padding: 0;
  list-style: none;
}

/* Lists (definition) */
/* ============================================ */
dt {
  font-weight: normal;
}

dd {
  margin-left: 0;
}

/* Grouping content */
/* ============================================ */
/**
 * 1. Add the correct box sizing in Firefox.
 * 2. Show the overflow in Edge and IE.
 */
hr {
  box-sizing: content-box; /* 1 */
  height: 0; /* 1 */
  overflow: visible; /* 2 */
  border-top-width: 1px;
  margin: 0;
  clear: both;
  color: inherit;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
pre {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

address {
  font-style: inherit;
}

/* Text-level semantics */
/* ============================================ */
/**
 * Remove the gray background on active links in IE 10.
 */
a {
  background-color: transparent;
  text-decoration: none;
  color: inherit;
}

/**
 * 1. Remove the bottom border in Chrome 57-
 * 2. Add the correct text decoration in Chrome, Edge, IE, Opera, and Safari.
 */
abbr[title] {
  text-decoration: underline dotted; /* 2 */
}

/**
 * Add the correct font weight in Chrome, Edge, and Safari.
 */
b,
strong {
  font-weight: bolder;
}

/**
 * 1. Correct the inheritance and scaling of font size in all browsers.
 * 2. Correct the odd `em` font sizing in all browsers.
 */
code,
kbd,
samp {
  font-family: monospace, monospace; /* 1 */
  font-size: inherit; /* 2 */
}

/**
 * Add the correct font size in all browsers.
 */
small {
  font-size: 80%;
}

/**
 * Prevent `sub` and `sup` elements from affecting the line height in
 * all browsers.
 */
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sub {
  bottom: -0.25em;
}

sup {
  top: -0.5em;
}

/* Replaced content */
/* ============================================ */
/**
 * Prevent vertical alignment issues.
 */
svg,
img,
embed,
object,
iframe {
  vertical-align: bottom;
}

/* Forms */
/* ============================================ */
/**
 * Reset form fields to make them styleable.
 * 1. Make form elements stylable across systems iOS especially.
 * 2. Inherit text-transform from parent.
 */
button,
input,
optgroup,
select,
textarea {
  -webkit-appearance: none; /* 1 */
  appearance: none;
  vertical-align: middle;
  color: inherit;
  font: inherit;
  background: transparent;
  padding: 0;
  margin: 0;
  border-radius: 0;
  text-align: inherit;
  text-transform: inherit; /* 2 */
}

/**
 * Reset radio and checkbox appearance to preserve their look in iOS.
 */
[type=checkbox] {
  -webkit-appearance: checkbox;
  appearance: checkbox;
}

[type=radio] {
  -webkit-appearance: radio;
  appearance: radio;
}

/**
 * Correct cursors for clickable elements.
 */
button,
[type=button],
[type=reset],
[type=submit] {
  cursor: pointer;
}

button:disabled,
[type=button]:disabled,
[type=reset]:disabled,
[type=submit]:disabled {
  cursor: default;
}

/**
 * Improve outlines for Firefox and unify style with input elements & buttons.
 */
:-moz-focusring {
  outline: auto;
}

select:disabled {
  opacity: inherit;
}

/**
 * Remove padding
 */
option {
  padding: 0;
}

/**
 * Reset to invisible
 */
fieldset {
  margin: 0;
  padding: 0;
  min-width: 0;
}

legend {
  padding: 0;
}

/**
 * Add the correct vertical alignment in Chrome, Firefox, and Opera.
 */
progress {
  vertical-align: baseline;
}

/**
 * Remove the default vertical scrollbar in IE 10+.
 */
textarea {
  overflow: auto;
}

/**
 * Correct the cursor style of increment and decrement buttons in Chrome.
 */
[type=number]::-webkit-inner-spin-button,
[type=number]::-webkit-outer-spin-button {
  height: auto;
}

/**
 * 1. Correct the outline style in Safari.
 */
[type=search] {
  outline-offset: -2px; /* 1 */
}

/**
 * Remove the inner padding in Chrome and Safari on macOS.
 */
[type=search]::-webkit-search-decoration {
  -webkit-appearance: none;
}

/**
 * 1. Correct the inability to style clickable types in iOS and Safari.
 * 2. Fix font inheritance.
 */
::-webkit-file-upload-button {
  -webkit-appearance: button; /* 1 */
  font: inherit; /* 2 */
}

/**
 * Clickable labels
 */
label[for] {
  cursor: pointer;
}

/* Interactive */
/* ============================================ */
/*
 * Add the correct display in Edge, IE 10+, and Firefox.
 */
details {
  display: block;
}

/*
 * Add the correct display in all browsers.
 */
summary {
  display: list-item;
}

/*
 * Remove outline for editable content.
 */
[contenteditable]:focus {
  outline: auto;
}

/* Tables */
/* ============================================ */
/**
1. Correct table border color inheritance in all Chrome and Safari.
*/
table {
  border-color: inherit; /* 1 */
  border-collapse: collapse;
}

caption {
  text-align: left;
}

td,
th {
  vertical-align: top;
  padding: 0;
}

th {
  text-align: left;
  font-weight: normal;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  color: #383838;
  background: #fff;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  line-height: initial;
  -webkit-font-smoothing: antialiased;
  -webkit-overflow-scrolling: touch;
}
body a {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  cursor: pointer;
}
body a:hover {
  text-decoration: none;
}
@media screen and (max-width: 740px) {
  body {
    margin: 0 !important;
  }
}

@media screen and (min-width: 601px) {
  a[href*="tel:"] {
    pointer-events: none;
  }
}

svg, svg path {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}

.container {
  width: 100%;
  margin: 0;
  padding: 0;
  max-width: 100%;
  min-width: 100%;
}

.inner {
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
  max-width: calc(1100px + 40px * 2) !important;
}
@media screen and (max-width: 1230px) {
  .inner {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  .inner {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  .inner {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.inner-full {
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
}
@media screen and (max-width: 1230px) {
  .inner-full {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  .inner-full {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  .inner-full {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.inner--right {
  padding-left: 40px;
  margin-left: auto;
  max-width: calc(1100px / 2 + 40px + 50%);
}
@media screen and (max-width: 1230px) {
  .inner--right {
    max-width: 100%;
    padding-right: 0;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  .inner--right {
    padding-right: 0;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  .inner--right {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media screen and (max-width: 740px) {
  .inner {
    padding-top: 0;
    padding-bottom: 0;
  }
}

input, button, textarea, select {
  margin: 0;
  padding: 0;
  background: none;
  border: none;
  border-radius: 0;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  box-sizing: border-box;
  text-align: left;
  line-height: inherit;
  font-family: inherit;
}

select::-ms-expand {
  display: none;
}

.tb:not(br), br.tb {
  display: none !important;
}

.sp:not(br), br.sp {
  display: none !important;
}

.lg:not(br), br.lg {
  display: none !important;
}

.pc:not(br) {
  display: block !important;
}

br.pc {
  display: inline-block !important;
}

.fixed {
  position: fixed;
  width: 100%;
  height: 100%;
  background: #fff;
}

@media screen and (max-width: 1230px) {
  .pc:not(br), br.pc {
    display: none !important;
  }
  .tb:not(br), br.tb {
    display: none !important;
  }
  .sp:not(br), br.sp {
    display: none !important;
  }
  .lg:not(br) {
    display: block !important;
  }
  br.lg {
    display: inline-block !important;
  }
}
@media screen and (max-width: 1000px) {
  .pc:not(br), br.pc {
    display: none !important;
  }
  .lg:not(br), br.lg {
    display: none !important;
  }
  .sp:not(br), br.sp {
    display: none !important;
  }
  .tb:not(br) {
    display: block !important;
  }
  br.tb {
    display: inline-block !important;
  }
}
@media screen and (max-width: 740px) {
  .pc:not(br), br.pc {
    display: none !important;
  }
  .lg:not(br), br.lg {
    display: none !important;
  }
  .tb:not(br), br.tb {
    display: none !important;
  }
  .sp:not(br) {
    display: block !important;
  }
  br.sp {
    display: inline-block !important;
  }
}
body::after {
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #fff;
  z-index: 10000;
  pointer-events: none;
  opacity: 0;
  -webkit-transition: opacity 0.6s cubic-bezier(0.69, 0, 0.64, 1);
  transition: opacity 0.6s cubic-bezier(0.69, 0, 0.64, 1);
}

body.fadeout::after {
  opacity: 1;
}

.inView {
  opacity: 0;
  transform: translateY(20px);
}
.inView.is-view {
  animation-name: fadeUpAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  opacity: 0;
}
.inView.--delay1 {
  animation-delay: calc(0.2s * 1);
}
.inView.--delay2 {
  animation-delay: calc(0.2s * 2);
}
.inView.--delay3 {
  animation-delay: calc(0.2s * 3);
}
.inView.--delay4 {
  animation-delay: calc(0.2s * 4);
}
.inView.--delay5 {
  animation-delay: calc(0.2s * 5);
}
.inView.--delay6 {
  animation-delay: calc(0.2s * 6);
}
.inView.--delay7 {
  animation-delay: calc(0.2s * 7);
}
.inView.--delay8 {
  animation-delay: calc(0.2s * 8);
}
.inView.--delay9 {
  animation-delay: calc(0.2s * 9);
}
.inView.--delay10 {
  animation-delay: calc(0.2s * 10);
}
@media screen and (max-width: 740px) {
  .inView.--delay1 {
    animation-delay: 0s;
  }
  .inView.--delay2 {
    animation-delay: 0s;
  }
  .inView.--delay3 {
    animation-delay: 0s;
  }
  .inView.--delay4 {
    animation-delay: 0s;
  }
  .inView.--delay5 {
    animation-delay: 0s;
  }
  .inView.--delay6 {
    animation-delay: 0s;
  }
  .inView.--delay7 {
    animation-delay: 0s;
  }
  .inView.--delay8 {
    animation-delay: 0s;
  }
  .inView.--delay9 {
    animation-delay: 0s;
  }
  .inView.--delay10 {
    animation-delay: 0s;
  }
}

.inViewLeft {
  opacity: 0;
  transform: translateX(-20px);
}
.inViewLeft.is-view {
  animation-name: fadeUpAnimeLeft;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.49, 0, 0.34, 1);
  opacity: 0;
}

.inViewRight {
  opacity: 0;
  transform: translateX(20px);
}
.inViewRight.is-view {
  animation-name: fadeUpAnimeRight;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  animation-timing-function: cubic-bezier(0.49, 0, 0.34, 1);
  opacity: 0;
}

.inViewScale {
  opacity: 0;
  transform: scale(1);
}
.inViewScale.is-view {
  animation-name: fadeUpAnimeScale;
  animation-duration: 0.4s;
  animation-fill-mode: forwards;
  animation-timing-function: linear;
  opacity: 0;
}

.inViewList > * {
  opacity: 0;
  transform: translateY(20px);
}
.inViewList.is-view > * {
  animation-name: fadeUpAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  animation-timing-function: ease-in-out;
  opacity: 0;
}
.inViewList > *:nth-child(1) {
  animation-delay: calc(0.2s * 1);
}
.inViewList > *:nth-child(2) {
  animation-delay: calc(0.2s * 2);
}
.inViewList > *:nth-child(3) {
  animation-delay: calc(0.2s * 3);
}
.inViewList > *:nth-child(4) {
  animation-delay: calc(0.2s * 4);
}
.inViewList > *:nth-child(5) {
  animation-delay: calc(0.2s * 5);
}
.inViewList > *:nth-child(6) {
  animation-delay: calc(0.2s * 6);
}
.inViewList > *:nth-child(7) {
  animation-delay: calc(0.2s * 7);
}
.inViewList > *:nth-child(8) {
  animation-delay: calc(0.2s * 8);
}
.inViewList > *:nth-child(9) {
  animation-delay: calc(0.2s * 9);
}
.inViewList > *:nth-child(10) {
  animation-delay: calc(0.2s * 10);
}
.inViewList > *:nth-child(11) {
  animation-delay: calc(0.2s * 11);
}
.inViewList > *:nth-child(12) {
  animation-delay: calc(0.2s * 12);
}
.inViewList > *:nth-child(13) {
  animation-delay: calc(0.2s * 13);
}
.inViewList > *:nth-child(14) {
  animation-delay: calc(0.2s * 14);
}
.inViewList > *:nth-child(15) {
  animation-delay: calc(0.2s * 15);
}
.inViewList > *:nth-child(16) {
  animation-delay: calc(0.2s * 16);
}
.inViewList > *:nth-child(17) {
  animation-delay: calc(0.2s * 17);
}
.inViewList > *:nth-child(18) {
  animation-delay: calc(0.2s * 18);
}
.inViewList > *:nth-child(19) {
  animation-delay: calc(0.2s * 19);
}
.inViewList > *:nth-child(20) {
  animation-delay: calc(0.2s * 20);
}
.inViewList > *:nth-child(21) {
  animation-delay: calc(0.2s * 21);
}
.inViewList > *:nth-child(22) {
  animation-delay: calc(0.2s * 22);
}
.inViewList > *:nth-child(23) {
  animation-delay: calc(0.2s * 23);
}
.inViewList > *:nth-child(24) {
  animation-delay: calc(0.2s * 24);
}
.inViewList > *:nth-child(25) {
  animation-delay: calc(0.2s * 25);
}
.inViewList > *:nth-child(26) {
  animation-delay: calc(0.2s * 26);
}
.inViewList > *:nth-child(27) {
  animation-delay: calc(0.2s * 27);
}
.inViewList > *:nth-child(28) {
  animation-delay: calc(0.2s * 28);
}
.inViewList > *:nth-child(29) {
  animation-delay: calc(0.2s * 29);
}
.inViewList > *:nth-child(30) {
  animation-delay: calc(0.2s * 30);
}
.inViewList > *:nth-child(31) {
  animation-delay: calc(0.2s * 31);
}
.inViewList > *:nth-child(32) {
  animation-delay: calc(0.2s * 32);
}
.inViewList > *:nth-child(33) {
  animation-delay: calc(0.2s * 33);
}
.inViewList > *:nth-child(34) {
  animation-delay: calc(0.2s * 34);
}
.inViewList > *:nth-child(35) {
  animation-delay: calc(0.2s * 35);
}
.inViewList > *:nth-child(36) {
  animation-delay: calc(0.2s * 36);
}
.inViewList > *:nth-child(37) {
  animation-delay: calc(0.2s * 37);
}
.inViewList > *:nth-child(38) {
  animation-delay: calc(0.2s * 38);
}
.inViewList > *:nth-child(39) {
  animation-delay: calc(0.2s * 39);
}
.inViewList > *:nth-child(40) {
  animation-delay: calc(0.2s * 40);
}
.inViewList > *:nth-child(41) {
  animation-delay: calc(0.2s * 41);
}
.inViewList > *:nth-child(42) {
  animation-delay: calc(0.2s * 42);
}
.inViewList > *:nth-child(43) {
  animation-delay: calc(0.2s * 43);
}
.inViewList > *:nth-child(44) {
  animation-delay: calc(0.2s * 44);
}
.inViewList > *:nth-child(45) {
  animation-delay: calc(0.2s * 45);
}
.inViewList > *:nth-child(46) {
  animation-delay: calc(0.2s * 46);
}
.inViewList > *:nth-child(47) {
  animation-delay: calc(0.2s * 47);
}
.inViewList > *:nth-child(48) {
  animation-delay: calc(0.2s * 48);
}
.inViewList > *:nth-child(49) {
  animation-delay: calc(0.2s * 49);
}
.inViewList > *:nth-child(50) {
  animation-delay: calc(0.2s * 50);
}

@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(20px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeUpAnimeLeft {
  from {
    opacity: 0;
    transform: translateX(-20px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeUpAnimeRight {
  from {
    opacity: 0;
    transform: translateX(20px);
  }
  to {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes fadeUpAnimeScale {
  0% {
    opacity: 0;
    transform: scale(1);
    animation-timing-function: linear;
  }
  25% {
    opacity: 1;
    transform: scale(1.2);
  }
  100% {
    opacity: 1;
    transform: scale(1);
  }
}
/*==================================
Common CSS
==================================*/
/*== Reset ======================*/
.frame_outer {
  text-align: initial;
  background: transparent;
  overflow: initial;
}

#recommend_area h2, #main_column .recommend_list h2, #main_column .ranking_list h2, #main_column .history_list h2, #main_column .related_list h2, #news_area h2, #bn_area h2 {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  padding: 0 0 0 14px;
  margin: 0;
  border: none;
}
#recommend_area h2:before, #main_column .recommend_list h2:before, #main_column .ranking_list h2:before, #main_column .history_list h2:before, #main_column .related_list h2:before, #news_area h2:before, #bn_area h2:before {
  position: absolute;
  top: 5px;
  left: 4px;
  content: "";
  width: 1px;
  height: 11px;
  background: #959595;
  transform: rotate(32deg);
}

#recommend_area, #main_column .recommend_list, #main_column .ranking_list, #main_column .history_list, #main_column .related_list, #news_area {
  margin: 0;
}

a:link, a:visited {
  color: inherit;
  text-decoration: none;
}

a:link:hover, a[href]:hover {
  color: inherit;
}

table {
  border: none;
  width: auto;
}
table th, table td {
  background: initial;
  border: initial;
  padding: initial;
}

#news_area h2, #recommend_area h2 {
  text-align: initial;
  background: transparent;
}

/*== Header ======================*/
.header {
  position: sticky !important;
  top: 0;
  left: 0;
  display: flex;
  align-items: center;
  max-width: 100% !important;
  width: 100% !important;
  text-align: left;
  padding-top: 38px;
  padding-bottom: 26px;
  z-index: 30;
  backdrop-filter: blur(3px);
  -webkit-backdrop-filter: blur(3px);
  background: transparent !important;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.header.is-scroll {
  padding-top: 20px;
  padding-bottom: 20px;
}
.header .header_menu {
  margin-left: auto;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 12px 50px;
}
.header .header_nav {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  gap: 17px;
}
.header .header_nav_item {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  gap: 5px;
}
.header .header_nav_item a, .header .header_nav_item button {
  font-family: "Montserrat", sans-serif;
  font-size: 15px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.header .header_nav_item button {
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.header .header_nav_item button:hover {
  opacity: 0.7;
}
.header .header_nav_item--line {
  height: 9px;
  width: 1px;
  background: #383838;
  transform: rotate(40deg);
  margin-top: 2px;
}
.header .header_icn {
  display: flex;
  align-items: center;
  gap: 27px;
}
.header .header_btn {
  position: relative;
}
.header .header_btn .quantity {
  position: absolute;
  top: -4px;
  right: -10px;
  display: inline-block;
  text-align: center;
  min-width: 16px;
  font-family: "Inter", sans-serif;
  font-size: 11px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  background: #383838;
  color: #fff;
  border-radius: 50%;
  padding: 1px;
}
.header .header_search {
  position: fixed;
  top: 35px;
  left: calc(100% - 245px);
  width: 0;
  overflow: hidden;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  z-index: 110;
}
.header .header_search.is-open {
  width: 240px;
}
.header .header_search form {
  position: relative;
}
.header .header_search .searchbox {
  position: relative;
  width: 240px;
  height: 45px;
  border: solid 1px #CCCCCC;
  background: #fff;
  padding: 8px 30px 8px 10px;
}
.header .header_search .searchbtn {
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 13px;
  width: 14px;
  height: 16px;
}
@media screen and (max-width: 740px) {
  .header {
    padding-top: 20px;
    padding-bottom: 20px;
    align-items: flex-start;
  }
  .header.is-scroll {
    padding-top: 15px;
    padding-bottom: 15px;
  }
  .header .header_menu {
    gap: 40px;
  }
  .header .header_nav {
    display: none;
  }
  .header .header_icn {
    gap: 22px;
  }
  .header #search_area_side {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(255, 255, 255, 0.95);
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.4s ease;
    line-height: initial;
    opacity: 0;
    visibility: hidden;
    padding: 123px 15px 0;
  }
  .header #search_area_side.is-open {
    opacity: 1;
    visibility: visible;
  }
  .header #search_area_side .close {
    position: absolute;
    top: 22px;
    right: 15px;
    cursor: pointer;
    z-index: 110;
  }
  .header #search_area_side form {
    height: auto;
  }
  .header #search_area_side input#search_side {
    float: none;
    width: 100%;
    height: 60px;
    padding: 8px 30px 8px 10px;
    margin: 0;
  }
  .header #search_area_side .txt {
    margin-top: 7px;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    line-height: 28px;
    letter-spacing: 0.05em;
    text-align: left;
  }
}

.h-login {
  position: relative;
  padding-right: 40px;
  padding-left: 40px;
  margin-right: auto;
  margin-left: auto;
  width: 100% !important;
}
@media screen and (max-width: 1230px) {
  .h-login {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 1000px) {
  .h-login {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) {
  .h-login {
    padding-right: 15px;
    padding-left: 15px;
  }
}
.h-login {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 12px;
  margin-top: -20px;
  margin-bottom: 30px;
  z-index: 40;
}
.h-login p, .h-login input {
  vertical-align: middle;
}
.h-login p {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 11px;
  letter-spacing: 0.05em;
  color: #646464;
}
.h-login .user_name {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
}
.h-login input, .h-login a {
  border-bottom: solid 1px #646464;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  color: #646464;
}
@media screen and (max-width: 740px) {
  .h-login {
    margin-bottom: 20px;
  }
}

/*== Nav ==*/
.navbar {
  position: relative;
  display: block;
  width: 25px;
  height: 25px;
  z-index: 101;
  margin-left: -7px;
}
.navbar span {
  position: absolute;
  left: 0;
  display: inline-block;
  width: 25px;
  height: 1px;
  background: #646464;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
.navbar span:nth-child(1) {
  top: 5px;
}
.navbar span:nth-child(2) {
  top: 12px;
}
.navbar span:nth-child(3) {
  bottom: 5px;
}

.hm {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  opacity: 0;
  visibility: hidden;
}
.hm.is-open {
  opacity: 1;
  visibility: visible;
}
.hm .logo {
  position: absolute;
  top: 38px;
  left: 40px;
}
.hm .close {
  position: absolute;
  top: 46px;
  right: 40px;
  cursor: pointer;
  z-index: 110;
}
.hm .hm_content {
  position: relative;
  width: 53.9583333333%;
  height: 100%;
  overflow: auto;
  background: #fff;
  padding: 122px 57px 36px 40px;
}
.hm .hm_img {
  width: 46.0416666667%;
}
.hm .hm_img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.hm .search {
  position: relative;
}
.hm .search input.box140 {
  width: 100%;
  border: solid 1px #CCCCCC;
  background: #fff;
  border-radius: 5px;
  height: 60px;
  padding: 0 80px 0 12px;
}
.hm .search input.box140::placeholder {
  color: #959595;
}
.hm .search input.box140:-ms-input-placeholder {
  color: #959595;
}
.hm .search input.box140::-ms-input-placeholder {
  color: #959595;
}
.hm .search input.box140 {
  margin: 0 auto;
  display: block;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 0.05em;
}
.hm .search .btn {
  position: absolute;
  top: 50%;
  margin-top: -8px;
  right: 21px;
}
.hm .search .btn input {
  background: transparent;
  border-radius: 0;
  width: 14px;
  height: 16px;
  background: url("../img2026/common/icn-hm-search.png") no-repeat center center;
  background-size: contain;
}
.hm .mypage {
  margin-top: 38px;
  display: flex;
  align-items: center;
  gap: 34px;
}
.hm .mypage .item a {
  display: flex;
  gap: 6px;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.hm .hm-menu {
  margin-top: 41px;
}
.hm .hm-menu .item + .item {
  margin-top: 14px;
}
.hm .hm-menu .item a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 25px;
  letter-spacing: 0.05em;
}
.hm .hm-menu-sub {
  margin-top: 35px;
}
.hm .hm-menu-sub .item + .item {
  margin-top: 14px;
}
.hm .hm-menu-sub .item a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 18px;
  letter-spacing: 0.05em;
}
.hm .hm-menu-sm {
  margin-top: 12px;
}
.hm .hm-menu-sm .item {
  text-align: right;
}
.hm .hm-menu-sm .item + .item {
  margin-top: 18px;
}
.hm .hm-menu-sm .item a {
  color: #646464;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 740px) {
  .hm .logo {
    top: 20px;
    left: 15px;
  }
  .hm .close {
    top: 22px;
    right: 15px;
  }
  .hm_img {
    display: none;
  }
  .hm .hm_content {
    width: 100%;
    padding-right: 40px;
    padding-left: 40px;
    margin-right: auto;
    margin-left: auto;
    width: 100% !important;
    padding-top: 120px;
    padding-bottom: 40px;
  }
}
@media screen and (max-width: 740px) and (max-width: 1230px) {
  .hm .hm_content {
    max-width: 100% !important;
    padding-right: 30px;
    padding-left: 30px;
  }
}
@media screen and (max-width: 740px) and (max-width: 1000px) {
  .hm .hm_content {
    padding-right: 20px;
    padding-left: 20px;
  }
}
@media screen and (max-width: 740px) and (max-width: 740px) {
  .hm .hm_content {
    padding-right: 15px;
    padding-left: 15px;
  }
}
@media screen and (max-width: 740px) {
  .hm .search input.box140 {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.05em;
  }
  .hm .search .btn {
    margin-top: -12px;
  }
  .hm .search .btn input {
    padding: 0;
    border: none;
  }
  .hm .mypage {
    margin-top: 32px;
    display: block;
  }
  .hm .mypage .item + .item {
    margin-top: 10px;
  }
  .hm .hm-menu {
    margin-top: 21px;
  }
  .hm .hm-menu .item + .item {
    margin-top: 11px;
  }
  .hm .hm-menu .item a, .hm .hm-menu .item button {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 20px;
    letter-spacing: 0.05em;
  }
  .hm .hm-menu-sub {
    margin-top: 30px;
  }
  .hm .hm-menu-sub .item + .item {
    margin-top: 11px;
  }
  .hm .hm-menu-sub .item a {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 16px;
    letter-spacing: 0.05em;
  }
  .hm .hm-menu-sm {
    margin-top: 25px;
    padding-top: 23px;
    border-top: solid 1px #CCCCCC;
  }
  .hm .hm-menu-sm .item {
    text-align: left;
  }
  .hm .hm-menu-sm .item + .item {
    margin-top: 9px;
  }
  .hm .hm-menu-sm .item a {
    color: #646464;
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 13px;
    letter-spacing: 0.05em;
  }
}

/*== Category Modal ==*/
.m-category {
  position: fixed;
  top: 0;
  right: 0;
  z-index: 100;
  width: 100%;
  height: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -o-transition: all 0.4s ease;
  transition: all 0.4s ease;
  background: rgba(255, 255, 255, 0.9);
  opacity: 0;
  visibility: hidden;
  padding-top: 140px;
}
.m-category.is-open {
  opacity: 1;
  visibility: visible;
}
.m-category .close {
  position: absolute;
  top: 46px;
  right: 40px;
  cursor: pointer;
  z-index: 110;
}
.m-category .title {
  text-align: center;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 17px;
  letter-spacing: 0.05em;
}
.m-category .category {
  margin-top: 30px;
}
@media screen and (max-width: 740px) {
  .m-category {
    padding-top: 0;
  }
  .m-category_inner {
    padding-top: 76px;
    padding-bottom: 40px;
    overflow: auto;
  }
  .m-category .close {
    position: absolute;
    top: 22px;
    right: 15px;
    cursor: pointer;
    z-index: 110;
  }
  .m-category .title {
    font-family: "Noto Sans JP", sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.05em;
  }
}

.category {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-start;
  -webkit-box-align: flex-start;
  -webkit-align-items: flex-start;
  -ms-flex-align: flex-start;
  gap: 10px;
}
.category .panel {
  width: calc(20% - 8px);
}
.category .panel.--nochild .head a {
  background: #fff url("../img2026/common/icn-arrow2.png") no-repeat right 13px center;
  background-size: 9px 17px;
}
.category .panel:hover .list {
  height: 100%;
}
.category .head a, .category .head button {
  position: relative;
  display: flex;
  align-items: center;
  border: solid 1px #C3C3C3;
  width: 100%;
  height: 70px;
  border-radius: 5px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 15px;
  letter-spacing: 0.05em;
  padding: 18px 11px 19px;
  background: #fff url("../img2026/common/icn-down.png") no-repeat right 13px center;
  background-size: 17px 9px;
}
.category .list {
  width: 100%;
  max-width: 100%;
  margin: -5px 0 0;
  background: #FAFAFA;
  display: none;
  padding: 23px 16px 24px;
}
.category .list .item a {
  display: block;
  color: #646464;
  padding: 5px 0;
  background: url("../img2026/common/icn-arrow3.png") no-repeat right center;
  background-size: 7px 12px;
}
.category .list .item a:before {
  display: none;
}
@media screen and (max-width: 740px) {
  .category {
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .category .panel {
    width: 100%;
  }
  .category .head a, .category .head button {
    padding: 18px 21px 19px;
    height: 60px;
  }
  .category .list {
    padding: 13px 22px 15px;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
    margin-bottom: 15px;
  }
  .category .list .item + .item {
    border-top: solid 1px #F0F0F0;
  }
  .category .list .item a {
    padding: 11px 0 10px;
    background: none;
  }
}

/*== Footer ======================*/
/*== Footer Content ==*/
.footer {
  margin-top: 0 !important;
  position: relative;
  z-index: 20;
  border-top-right-radius: 200px;
  background: #fff;
  padding-top: 66px;
  padding-bottom: 47px;
  border-top: solid 1px #CCCCCC;
  border-right: solid 1px #CCCCCC;
}
.footer .footer_menu {
  background: transparent !important;
  color: inherit !important;
  padding: 0;
  text-align: left !important;
}
.footer .footer_menu_item {
  display: block !important;
  border: none !important;
  margin: 0 !important;
  padding: 0 !important;
  font-size: initial !important;
}
.footer .footer_menu_item a {
  color: #383838 !important;
  font-family: "Montserrat", sans-serif;
  font-size: 17px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.footer .footer_menu .footer_menu_item + .footer_menu_item {
  margin-top: 36px !important;
}
.footer .footer_top {
  border-bottom: solid 1px #CCCCCC;
  padding-bottom: 25px;
}
.footer .footer_top .link {
  margin-top: 23px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: flex-end;
  -webkit-box-align: flex-end;
  -webkit-align-items: flex-end;
  -ms-flex-align: flex-end;
}
.footer .footer_top .link .login a {
  display: flex;
  gap: 6px;
  align-items: center;
  font-family: "Montserrat", sans-serif;
  font-size: 13px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.footer .footer_top .link .inst {
  margin-left: auto;
  text-align: left;
}
.footer .footer_top .link .inst_ttl {
  font-family: "Montserrat", sans-serif;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.footer .footer_top .link .inst_link {
  margin-top: 20px;
  display: flex;
  gap: 10px;
  align-items: center;
  font-family: "Lato", sans-serif;
  letter-spacing: 0.05em;
  font-weight: 500;
  font-style: normal;
}
.footer_bottom {
  padding-top: 94px;
}
.footer_bottom .info {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
}
.footer_bottom .info .ttl {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
}
.footer_bottom .info .tel {
  margin-top: 9px;
  font-family: "Inter", sans-serif;
  font-size: 20px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 500;
  font-style: normal;
}
.footer_bottom .info .time {
  margin-top: 6px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.05em;
}
.footer_bottom .sns {
  display: -webkit-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  align-items: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  margin-top: 12px;
  gap: 30px;
  margin-left: auto;
}
.footer .link {
  margin-top: 13px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
  gap: 30px;
}
.footer .link .item a {
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 14px;
  letter-spacing: 0.05em;
}
.footer .last {
  margin-top: 2px;
  display: flex;
  align-items: center;
}
.footer .last .copy {
  margin-top: 18px;
  margin-left: auto;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 12px;
  letter-spacing: 0.05em;
}
@media screen and (max-width: 740px) {
  .footer {
    border-top-right-radius: 100px;
    padding-top: 52px;
    padding-bottom: 40px;
    min-height: initial;
  }
  .footer .footer_top {
    border-bottom: none;
    padding-bottom: 0;
  }
  .footer .footer_top .link {
    display: block;
    margin-top: 0;
  }
  .footer_bottom {
    padding-top: 36px;
  }
  .footer_bottom .info {
    display: block;
  }
  .footer_bottom .info .tel a {
    border-bottom: solid 1px #959595;
  }
  .footer_bottom .info .time {
    margin-top: 16px;
  }
  .footer_bottom .sns {
    margin-top: 42px;
  }
  .footer .last {
    margin-top: 40px;
    padding-top: 41px;
    border-top: solid 1px #CCCCCC;
    display: block;
  }
  .footer .last .copy {
    margin-top: 14px;
  }
}

/*== 下層共通 ======================*/
#main_column h2, #main-content h2 {
  padding: 0;
  margin: 0;
  border: none;
  font-size: inherit;
}

#main_column .page-ttl_ja, #main-content .page-ttl_ja {
  position: relative;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 400;
  font-size: 13px;
  letter-spacing: 0.05em;
  color: #959595;
  background: transparent;
  text-align: left;
  padding: 0 0 0 14px !important;
}
#main_column .page-ttl_ja:before, #main-content .page-ttl_ja:before {
  position: absolute;
  top: 5px;
  left: 4px;
  content: "";
  width: 1px;
  height: 11px;
  background: #959595;
  transform: rotate(32deg);
}
#main_column .page-ttl_en, #main-content .page-ttl_en {
  margin-top: 5px;
  font-family: "Montserrat", sans-serif;
  font-size: 38px;
  letter-spacing: 0.05em;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  line-height: 55px;
}
@media screen and (max-width: 740px) {
  #main_column .page-ttl_en, #main-content .page-ttl_en {
    margin-top: 9px;
    font-family: "Montserrat", sans-serif;
    font-size: 35px;
    letter-spacing: 0.05em;
    font-optical-sizing: auto;
    font-weight: 400;
    font-style: normal;
    line-height: 43px;
  }
}